Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
sensors::NumericSensor::Range Struct Reference

Range of possible sensor readings. More...

## Public Attributes
double | lower
| Minimum reading.
double | upper
| Maximum reading.

## Detailed Description

Range of possible sensor readings.

The documentation for this struct was generated from the following file:

- NumericSensor.idl